#openbook-html .page-html .fm{
display: block;
font-size:  1.25em ;
text-indent: 0%;
text-align: justify;
margin-top: 10%;
margin-bottom: 0%;
}

#openbook-html .page-html .blank{
display: block;
font-size:  1.5em ;
text-indent: 0%;
text-align: center;
margin-top: 20%;
margin-bottom: 0%;
font-weight: bold;
}

#openbook-html .page-html .fm1{
display: block;
font-size:  1em ;
text-indent: 0%;
text-align: justify;
margin-top: 0%;
margin-bottom: 3%;
}

#openbook-html .page-html .fm2{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 10%;
margin-bottom: 2%;
}

#openbook-html .page-html .tx0{
display: block;
font-size:  1em ;
text-indent: 0%;
text-align: justify;
margin-top: 0%;
margin-bottom: 1%;
}

#openbook-html .page-html .pre{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 2em;
margin-bottom: 3em;
}

#openbook-html .page-html .app{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 25%;
margin-bottom: 0%;
}

#openbook-html .page-html .toc-ttl{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 2em;
margin-bottom: 3em;
}

#openbook-html .page-html .toc-tx1{
display: block;
font-size:  1em ;
text-indent: -1.5em;
margin-top: 1em;
margin-left: 1.5em;
margin-bottom: 0%;
}

#openbook-html .page-html .toc-tx{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 0%;
margin-left: 1.5em;
margin-bottom: 0%;
}

#openbook-html .page-html .toc-tx0{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 1em;
margin-left: 1.5em;
margin-bottom: 0%;
}

#openbook-html .page-html .toc-tx2{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .h2{
display: block;
font-size:  1em ;
font-weight: bold;
text-align: center;
margin-top: 1em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .h1{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .h3{
display: block;
font-size:  1em ;
font-weight: bold;
text-align: center;
margin-top: 0%;
margin-bottom: 3%;
}

#openbook-html .page-html .foot{
display: block;
font-size:  0.75em ;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .chap-num{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 2em;
margin-bottom: 1em;
}

#openbook-html .page-html .chap-ttl{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 0%;
margin-bottom: 2em;
}

#openbook-html .page-html .chap-ttl1{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 0%;
margin-bottom: 2em;
}

#openbook-html .page-html .right{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .right1{
display: block;
text-align: right;
font-size:  1em ;
margin-top: 0%;
margin-bottom: 3%;
}

#openbook-html .page-html .ser{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .ser1{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 0%;
margin-bottom: 3%;
}

#openbook-html .page-html .ser2{
display: block;
text-align: center;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .tx1{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .tx2{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0%;
margin-top: 0%;
margin-bottom: 1em;
}

#openbook-html .page-html .tx22{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0%;
margin-top: 3%;
margin-bottom: 3%;
}

#openbook-html .page-html .tx20{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0%;
margin-top: 3%;
margin-bottom: 0%;
}

#openbook-html .page-html .tx{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 1.5em;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .tx3{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 1.5em;
margin-top: 0%;
margin-bottom: 1em;
}

#openbook-html .page-html .tx30{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 0%;
}

#openbook-html .page-html .tx33{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 1em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .covser{
margin: 0%;
padding: 0%;
text-align: center;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html span.underline{
text-decoration: underline;
}

#openbook-html .page-html li{
font-size:  1em ;
}

#openbook-html .page-html table{
font-size:  1em ;
}

#openbook-html .page-html .box{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 1em;
border: 1px solid #000000;
padding: 1em;
}

#openbook-html .page-html .hang{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: -1.2em;
margin-left: 3em;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .hang1{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: -1.5em;
margin-left: 1.5em;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html .hang2{
display: block;
font-size:  1em ;
text-align: justify;
text-indent: -1.3em;
margin-left: 3.7em;
margin-top: 0%;
margin-bottom: 0%;
}

#openbook-html .page-html blockquote{
display: block;
margin-top: 0%;
margin-bottom: 0%;
margin-left: 1.5em;
margin-right: 1.5em;
}

#openbook-html .page-html .ttx1{
display: block;
font-size:  1em ;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 0%;
}